Bug 1960007 - mingw-libidn2-2.3.1 is available
Summary: mingw-libidn2-2.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-12 19:06 UTC by Upstream Release Monitoring
Modified: 2021-05-29 00:32 UTC (History)
1 user (show)

Fixed In Version: mingw-libidn2-2.3.1-1.fc34 mingw-libidn2-2.3.1-1.fc33 mingw-libidn2-2.3.1-1.fc32 mingw-libidn2-2.3.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-22 01:00:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-12 19:06:03 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 2.3.0-4.fc34
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5597/

Comment 1 Fedora Update System 2021-05-13 13:19:43 UTC
FEDORA-2021-6e59f6d186 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6e59f6d186

Comment 2 Fedora Update System 2021-05-13 18:57:02 UTC
FEDORA-EPEL-2021-6b16d7928c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6b16d7928c

Comment 3 Fedora Update System 2021-05-14 15:31:42 UTC
FEDORA-2021-6e59f6d186 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6e59f6d186`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6e59f6d186

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-14 17:21:31 UTC
FEDORA-EPEL-2021-6b16d7928c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6b16d7928c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-14 18:32:54 UTC
FEDORA-2021-57c3aad4a5 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-57c3aad4a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-57c3aad4a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-14 18:34:35 UTC
FEDORA-2021-ce58a7f2ca has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ce58a7f2ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ce58a7f2ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-22 01:00:45 UTC
FEDORA-2021-6e59f6d186 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-22 01:07:31 UTC
FEDORA-2021-ce58a7f2ca has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-22 01:14:04 UTC
FEDORA-2021-57c3aad4a5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-29 00:32:40 UTC
FEDORA-EPEL-2021-6b16d7928c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.